.ovcalc {
  overflow: auto;
  margin-top: 15px;
  padding-bottom: 15px;
  width: 100%;
}
#ovulation-calendar {
  padding: 0;
  position: relative;
  min-height: 420px;
  width: 100%;
}
#mcycle_calc {
  padding: 0;
  position: relative;
  min-height: 420px;
  width: 100%;
}
.ovfc {
  width: 110%;
  min-height: 470px;
}
/*
.prev-month-arrow:before {
  display: inline-block;
  position: absolute;
  margin-left: -33px;
  color: #FFF;
  content: '';
  width: 0;
  height: 0;
  border-bottom: 6px solid transparent;
  border-top: 7px solid transparent;
  border-left: 10px solid #592c81;
  font-size: 0;
  line-height: 0;
  cursor: pointer;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.next-month-arrow:after {
  display: inline-block;
  position: absolute;
  margin-left: -33px;
  color: #FFF;
  content: '';
  width: 0;
  height: 0;
  border-bottom: 6px solid transparent;
  border-top: 7px solid transparent;
  border-left: 10px solid #592c81;
  font-size: 0;
  line-height: 0;
  cursor: pointer;
  margin-top: 6px;
}*/
.ovcalc .invalid-style {
  border-color: #DD1A22;
}
.ui-widget-content {
  border: none;
  /* background-color: #FFF;
  margin: 15px 0;
  padding: 10px 18px 25px 18px;*/
  width: 100%;
  text-align: center;
}
.ui-widget-content .ui-state-default {
  border: none;
  text-align: center;
  color: #fff;
}
.ui-widget-content a.ui-datepicker-next, .ui-widget-content a.ui-datepicker-prev {
  background-color: transparent;
  width: 30px;
  height: 30px;
  border-radius: 30px;
  /* border:1px solid #B0ACAC;*/
  position: relative;
  cursor: pointer;
}
.ui-widget-content a.ui-datepicker-next {
  padding-right: 15px;
}
.ui-widget-content a.ui-datepicker-next:after, .ui-widget-content a.ui-datepicker-prev:after {
  display: inline-block;
  position: absolute;
  left: 12px;
  top: 9px;
  color: #fff;
  font-size: 16px;
  content: '';
  /*  width: 0;
  height: 0;
  border-bottom: 6px solid transparent;
  border-top: 7px solid transparent;
  border-left: 10px solid #FFF;
  font-size: 0;
  line-height: 0;*/
}
.ui-widget-content a.ui-datepicker-next:after {
  font-family: "FontAwesome";
  content: "\f061";
  margin-right: 0;
  right: 0;
  text-decoration: none !important;
  position: absolute;
}
.ui-widget-content a.ui-datepicker-prev:after {
  font-family: "FontAwesome";
  content: "\f060";
  margin-left: 0;
  left: 0;
  text-decoration: none !important;
}
.ovcalc .ui-widget-content a.ui-datepicker-next.ui-state-disabled, .ovcalc .ui-widget-content a.ui-datepicker-prev.ui-state-disabled {
  display: none;
}
/*.ui-widget-content a.ui-datepicker-prev {
 -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
    
}*/
.ui-widget-content a.ui-datepicker-prev:after {
  top: 8px;
}
.ui-widget-content a.ui-datepicker-next {
  float: right;
  margin: 8px 0px 0px 0px;
}
.ui-widget-content a.ui-datepicker-prev {
  float: left;
  margin: 8px 0px 0px 0px;
}
.ui-widget-content .ui-icon-circle-triangle-e, .ui-widget-content .ui-icon-circle-triangle-w {
  font-size: 0px;
}
.ui-datepicker-title {
  font-weight: normal;
  color: #231f20;
  text-align: center;
  font-size: 19px;
  padding-top: 15px;
  padding-bottom: 20px;
}
table.ui-datepicker-calendar {
  width: 100%;
  border: none;
  padding: 0;
}
table.ui-datepicker-calendar td:first-child, table.ui-datepicker-calendar th:first-child {
  padding-left: 0;
}
table.ui-datepicker-calendar td:last-child, table.ui-datepicker-calendar th:last-child {
  padding-right: 0;
}
table.ui-datepicker-calendar td, table.ui-datepicker-calendar th {
  border: none;
  text-align: center;
  -webkit-transition: all ease 300ms;
  transition: all ease 300ms;
  width: 14.2857143% !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
table.ui-datepicker-calendar th {
  text-align: center;
  background-color: transparent;
  color: #231f20;
  font-style: normal;
}
table.ui-datepicker-calendar td.ui-datepicker-current-day {
  text-align: center;
  background-color: #f3d33c;
  color: #231f20;
  border-bottom: 1px solid #f3d33c;
}
table.ui-datepicker-calendar td.ui-datepicker-current-day a {
  color: #231f20;
}
.startd {
  background-color: #c2dfe1 !important;
}
#ovulation-calendar.calculator-results td {
  background-color: #c2dfe1;
  color: #231f20;
  /*font-weight: bold;
  text-align: center;
    font-size: 14px;*/
}
#ovulation-calendar.calculator-results td a {
  color: inherit;
}
#ovulation-calendar.calculator-results td.ui-datepicker-unselectable {
  background-color: inherit;
  font-weight: normal;
}
#ovulation-calendar.calculator-results td.ui-datepicker-unselectable[data-event="click"] {
 background-color: #c2dfe1;
  font-weight: normal;
  text-align: center;
}
#ovulation-calendar.calculator-results td.ui-datepicker-unselectable[data-event="click"] span {
 /* color: #231f20;*/
  text-align: center;
}
#ovulation-calendar.calculator-results td.ui-datepicker-current-day a {
  /*color: #0376a8;*/
  background-color: transparent;
}
#ovulation-calendar.calculator-results td[data-event="click"].ovulation-day {
  background-color: #ff5277 !important;
  color: #fff !important;
  opacity: 1;
}
#ovulation-calendar.calculator-results td[data-event="click"].ovulation-day a, #ovulation-calendar.calculator-results td[data-event="click"].ovulation-day span {
  color: #FFF;
}
.ovcalc #ovulation-form label {
  padding-top: 15px;
  color: #231f20;
}
.ovcalc #ovulation-form label.menstural-length-label {
  padding-top: 30px;
  color: #231f20;
}
.ovcalc #ovulation-form input, .ovcalc #ovulation-form select {
  width: 100%;
  height: 35px;
  padding: 0 8px;
}
.ovcalc #ovulation-form .popover-content::before {
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  content: "\e209";
  color: #DD1A22;
  padding-right: 5px;
}
.ovcalc #ovulation-form .btn {
  margin: 15px 0px;
  background-color: #c2dfe1;
}
.calendar-key {
  display: none;
  padding: 0; /*0 48px*/
}
.calendar-key span:before {
  content: " ";
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 5px;
  margin-bottom: -4px;
}
.calendar-key span.fertile-window-key:before {
  border: 1px solid #c2dfe1;
  background-color: #c2dfe1;
}
.calendar-key span.ovulation-date-key {
  /*float: right;*/
}
.calendar-key span.ovulation-date-key:before {
  border: 1px solid #ff5277;
  background-color: #ff5277;
}
.ovcalc .send-results a span {
  margin-right: 8px;
}
.ovcalc .reset {
  display: none;
}
#ovulation-results {
  display: none;
  padding-top: 24px;
}
#ovulation-results .estimations {
  padding-bottom: 10px;
}
#ovulation-results span {
  background-color: #e5f6fd;
  font-weight: bold;
  color: #0376a8;
  padding: 3px 8px;
}
.ovcalc button.btn.reset {
  margin: 15px 0px;
}
.ovcalc button.btn.reset span {
  margin-right: 10px;
}
.ovcalc .send-results {
  display: none;
  padding: 15px 25px 0px 25px;
}
.ovcalc .send-results a {
  padding-right: 10px;
  float: left;
}
.ovcalc .disclaimer-text {
  float: left;
  padding: 20px 25px;
}
.ovcalc .disclaimer-text p {
  font-size: 12px;
}
.ovulation-add-calendar {
  position: absolute;
  background-color: white;
  width: 70%;
  right: 10px;
  top: 40px;
  border-radius: 7px;
}
.ovulation-add-calendar a {
  display: inline-block;
  position: relative;
  line-height: 110%;
  text-decoration: none;
  cursor: pointer;
  padding: 10px 8% 10px 8%;
  color: #592c81;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}
.ovulation-add-calendar a:hover {
  text-decoration: underline;
}
.ovulation-add-calendar a:not(.close-calendar):before {
  content: '';
  display: block;
  height: 26px;
  width: 33px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: unset;
  float: left;
  margin-top: -9px;
}
#ovulation-calendar.utscalc-results td {
  background-color: transparent;
  color: #fff;
  /*font-weight: bold;
  text-align: center;
    font-size: 14px;*/
}
#ovulation-calendar.utscalc-results td a {
  color: inherit;
}
#ovulation-calendar.utscalc-results td.ui-datepicker-unselectable {
  background-color: inherit;
  font-weight: normal;
}
#ovulation-calendar.utscalc-results td.ui-datepicker-unselectable[data-event="click"] {
  background-color: transparent;
  font-weight: normal;
  text-align: center;
}
#ovulation-calendar.utscalc-results td.ui-datepicker-unselectable[data-event="click"] span {
  color: #fff;
  text-align: center;
}
#ovulation-calendar.utscalc-results td.ui-datepicker-current-day a {
  /*color: #0376a8;*/
  background-color: transparent;
}
#ovulation-calendar.utscalc-results td[data-event="click"].ovulation-day {
  background-color: #ff5277 !important;
}
#ovulation-calendar.utscalc-results td[data-event="click"].ovulation-day a, #ovulation-calendar.utscalc-results td[data-event="click"].ovulation-day span {
  color: #fff;
  background-color: #ff5277 !important;
}
a.close-calendar {
  margin-top: 2px;
  cursor: pointer;
  position: absolute;
  z-index: 2;
  right: 10px;
  font-size: 12px;
  background-color: #5a2d81;
  width: 20px;
  color: white;
  height: 20px;
  border-radius: 13px;
  text-align: center;
  padding: 2px 0 2px 6px;
}
@media (max-width:1199px) {
  .ovulation-add-calendar {
    position: relative;
    float: right;
    top: 6px;
  }
  .ovcalc #ovulation-form {
    padding: 0 10px;
  }
  #ovulation-results {
    padding: 0 10px;
  }
  .calendar-key {
    margin: auto;
  }
  .ovcalc .send-results {
    float: left;
  }
}
@media (max-width:991px) {
  a.ovulation-share-calculator {
    display: none;
  }
}
@media (max-width:767px) {
  .calendar-key {
    margin: auto;
  }
  .ovcalc .calendar-key .fertile-window-key, .ovcalc .calendar-key .ovulation-date-key {
    margin-bottom: 5px;
  }
  #ovulation-calendar, #mcycle_calc {
    padding: 0px;
  }
  #ovulation-calendar td {
    /*padding: 3px;*/
  }
  .send-results a {
    width: 100%;
    float: left;
    text-align: center;
  }
  .send-results a.close-calendar.atc_node {
    width: 21px;
  }
  .ovulation-add-calendar {
    position: relative;
    float: right;
    top: 6px;
    width: 36%;
    right: 32%;
  }
}
@media (max-width:430px) {
  .ovulation-add-calendar {
    width: 100%;
    right: 0px;
  }
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
  /*border: 1px solid #fff;
    background: #90c1ff;*/
  color: #f3d33c;
  font-weight: normal;
}
table.ui-datepicker-calendar {
  border-collapse: separate;
}
.ui-datepicker-calendar td {
  border: none;
  padding: 20px 5px;
  border-bottom: 1px solid #ccc;
}
.ui-datepicker-calendar td a {
  /*color: #5b5b5b;*/
}
.ovulation_submit {
  color: #ff5277;
}
#ovulation-calendar td {
  border-bottom: 1px solid #fff;
}
#ovulation-calendar:not(.utscalc-results) td:hover {
  border-bottom: 1px solid #f3d33c;
  cursor: pointer;
}
#ovulation-calendar td.ui-state-disabled {
  border-bottom: none;
}
#ovulation-calendar td.ui-state-disabled:hover {
  cursor: default;
  border-bottom: none;
}
#ovulation-calendar.calculator-results td {
  border-bottom: none;
  cursor: default;
}
#ovulation-calendar.utscalc-results td {
  cursor: default;
}
#ovulation-calendar.utscalc-results td a:hover {
  cursor: default;
}
#ovulation-calendar.utscalc-results td a {
  cursor: default;
}
#ovulation-calendar .ui-widget-content .ui-state-disabled .ui-state-default {
  border-bottom: none;
  opacity: 0.5;
}
a.ui-state-disabled {
  display: none;
}
.swiper-container {
  width: 100%;
  height: 100%;
}
.ovctable th {
  border: none;
  letter-spacing: 0.08rem;
}
.quantity {
  position: relative;
}
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type="number"] {
  -moz-appearance: textfield;
}
.quantity {
  float: left;
}
.quantity input {
  width: 100px;
  height: 42px;
  line-height: 1.65;
  float: left;
  display: block;
  padding: 0;
  margin: 0;
  padding-left: 20px;
  border: 1px solid #eee;
}
.quantity label {
  font-weight: 700;
}
.quantity input:focus {
  outline: 0;
}
.quantity-nav {
  float: left;
  position: relative;
  height: 42px;
}
.quantity-button {
  position: relative;
  cursor: pointer;
  float: left;
  border-left: 1px solid #eee;
  width: 20px;
  text-align: center;
  color: #333;
  font-size: 13px;
  line-height: 1.7;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.quantity-button.quantity-up {
  text-decoration: none !important;
  position: absolute;
  height: 50%;
  top: 0;
  border-bottom: 1px solid #eee;
}
.quantity-button.quantity-down {
  position: absolute;
  bottom: -1px;
  height: 50%;
}
/*.rs-range-color {
  background-color: #ff5277 !important;
}
.rs-svg-mode .rs-range {
  stroke: #ff5277 !important;
}*/
#mcycle_calc td {
  border-bottom: 1px solid #fff;
}
#mcycle_calc:not(.utscalc-results) td:hover {
  border-bottom: 1px solid #f3d33c;
  cursor: pointer;
}
#mcycle_calc td.ui-state-disabled {
  border-bottom: none;
}
#mcycle_calc td.ui-state-disabled:hover {
  cursor: default;
  border-bottom: none;
}
#mcycle_calc .ui-widget-content .ui-state-disabled .ui-state-default {
  border-bottom: none;
  opacity: 0.5;
}
#mcycle_calc .ui-widget-content .ui-state-disabled .ui-state-default:hover {
  cursor: default;
  border-bottom: none;
}
#eddopt {
  background-color: #fff;
  border-radius: 0;
  color: #000;
  display: none;
  padding: 0;
  min-height: 50px;
}
#eddopt ul {
  position: relative;
  list-style-type: none;
  padding: 0;
  margin-bottom: 0 !important;
}
#eddopt ul li {
  position: relative;
  margin: 0 !important;
  overflow: hidden;
  margin-bottom: 1px !important;
  padding: 2px 10px;
  background-color: #54bbe0;
  color: #fff;
  cursor: pointer;
letter-spacing: 0;
    white-space: nowrap;
}
#eddopt ul li:hover { 
    background-color:#7acdea; 
}
/*#eddopt ul a {
  position: relative;
  display: inline-block;
  color: #93c0c3;
  text-decoration: none;
  font-size: inherit;
}*/
.eddoptbtn {
  cursor: pointer;
}
.hcenter {
  transform: translateX(-50%);
}
.edddate {
    color: #fff !important;
    background-color: #ff5277 !important;
}
.edddate a {
    color: #fff !important;
    opacity: 1 !important;
 cursor: default;
}

/*efw calc*/
.inline-radio {
	display: flex;
      margin: auto;
    margin-bottom: 50px;
      width: 330px;
   
  
}
.inline-radio input {
	position: absolute;
	left: -9999px;
}
.inline-radio span {
	width: auto;
	height: 35px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 20px 0;
	margin-right:10px;
}
.inline-radio label {
	width: 35px !important;
	height: 35px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 20px;
	cursor: pointer;
}
.inline-radio input:focus + label, .inline-radio label:hover, .inline-radio label:focus {
	background: #f3d33c;
}
.inline-radio label:last-child {
	border-right: 0;
}
.inline-radio input:checked + label {
/*	background: #455A64;
	color: #FFF;*/
    background: #f3d33c;
	color: #93c0c3;
}

.usound {
  width: 330px;
    color: #455a64;
    margin: auto;
    }

.usound label {
	display: inline-block;
	width: 80px;
	
}
.usound .usm {
	display: inline-block;
width: 80px;
	border: 0;
	margin-right: 10px;
	border-bottom: 1px solid #455A64;
	text-align: center;
    outline: none;
    background-color: transparent;
    padding: 5px;  
}
.usound .usmres {
	border: none;
	display: inline-block;
width: 90px;
    text-align: center;
    margin-right: 10px;
    background-color: transparent;
    color: #455a64;
}
.usound input[type=radio] {
	position: absolute;
	left: -9999px;
}
.usound input[type=radio] {
	border: none;
	display: inline-block;
	width: 20px;
	cursor: pointer;
}
.usound input[type=radio]+label{
	width: 40px;
	height: 40px;
	display: inline-block;
	padding: 5px;
	cursor: pointer;
	font-size: 2.4rem;
	text-align: center;
	
}
.usound i {
padding-top :3px;
}
.usound input:checked + label {
	background: #f3d33c;
	color: #93c0c3;
}
.usound input[type=button] {
	cursor: pointer;
}

@media (max-width: 600px) {
  #chartDiv {
    margin-left: -50px !important;
    min-width: 350px !important;
  }
  }
/*ui-datepicker-unselectable ui-state-disabled*/
.cerror {
    color: red !important;
}

input[type="text"].usm::-webkit-input-placeholder {
  color: white !important;
  opacity: 0.7;
}




